import SubmittedRoadMapView from "@/shared/sections/chauffeur/roadmap/view/submitted-roadmap-view";

export const metadata = {
    title: 'Dashboard: Feuille Route | Chauffeur',
  };
  

  export default function Page() {
  return <SubmittedRoadMapView />;  }